Tuetteko DotNetNukea?

Valitettavasti emme tue DotNetNuke:a (DNN) palvelimillamme, koska se vaatii Windows 2000 tai 2003 käyttöjärjestelmän ja me tarjoamme ainoastaan Linux hostingia.

Tee joku iloiseksi!